Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 06:35:57 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553353282            10:20 AM, 13th Mar                   krishan                   Hi, Thank you for contacting us.           10:21 AM, 13th Mar                     hi                    Hi           10:22 AM, 13th Mar                     hi                    This is suvidha hegde ..           10:22 AM, 13th Mar                     hi                    I returned some item worth AED 219           10:22 AM, 13th M
 ar                   krishan                   as we can see you want to know the refund status           10:23 AM, 13th Mar                     hi                    Wqnt to check when i will expect my refund           10:23 AM, 13th Mar                   krishan                   May i know your order number           10:23 AM, 13th Mar                     hi                    9640135126           10:24 AM, 13th Mar                   krishan                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:24 AM, 13th Mar                     hi                    Yeah           10:25 AM, 13th Mar                     hi                    I need this refund as early as possible ... so i can proceed with fresh order thank you           10:26 AM, 13th Mar                   krishan                   as we have checked items have been collected from you now courier team will deliver them  to warehouse           10:27 AM, 13th Mar        
            krishan                   and within 2-3 business days refund will be initiate           10:27 AM, 13th Mar                     hi                    So when can i expect refund ? And it will be debited directlh to account right ?           10:28 AM, 13th Mar                     hi                    To           10:28 AM, 13th Mar                   krishan                   yes amount will be credit in same debit/credit card           10:30 AM, 13th Mar                     hi                    Or u will credit to my centerpoint account ?           10:30 AM, 13th Mar                   krishan                   as you have paid by your debit/credit card so whenever refund will be initiate it will credit back in same mode           10:31 AM, 13th Mar                     hi                    Ok           10:32 AM, 13th Mar                   krishan                   is there anything else i can assist you with           10:32 AM, 13th Mar                   krishan         
           It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236643